 .u-section-1 {
  background-image: url("images/812709672-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 772px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 333px;
  margin: 19px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-align: justify;
  margin: 0 164px 0 0;
}

.u-section-1 .u-text-2 {
  text-align: justify;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 282px auto 59px 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-top: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-group-1 {
    min-height: 365px;
    margin-top: 130px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 184px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: url("images/c-min.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 752px;
}

.u-section-2 .u-text-1 {
  font-family: Oswald, sans-serif;
  margin: 60px 369px 0 0;
}

.u-section-2 .u-list-1 {
  width: 531px;
  grid-template-rows: auto auto auto;
  margin: 20px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 504px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 0 421px 0 0;
}

.u-section-2 .u-text-3 {
  margin: -61px 0 0 63px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 0 421px 0 0;
}

.u-section-2 .u-text-5 {
  margin: -61px 0 0 63px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 0 421px 0 0;
}

.u-section-2 .u-text-7 {
  margin: -61px 0 0 63px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 3.75rem;
  line-height: 1;
  margin: 0 421px 0 0;
}

.u-section-2 .u-text-9 {
  margin: -61px 0 0 63px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 169px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 58.77% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-list-1 {
    width: 358px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 69.08% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-list-1 {
    width: 307px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 230px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 57px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 230px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 57px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 230px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 57px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 230px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 57px;
  }
} .u-section-3 {
  background-image: url("images/avistamiento-ballena-jorobada-en-los-cabos.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 762px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 576px 28px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-3 .u-text-1 {
    width: 615px;
    margin-top: 393px;
    margin-left: 325px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 314px;
    margin-left: 105px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1112px;
}

.u-section-4 .u-text-1 {
  width: 796px;
  margin: 19px auto 0;
}

.u-section-4 .u-line-1 {
  width: 73px;
  height: 3px;
  transform-origin: right center;
  margin: 23px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 100px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 25px 0 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 361px;
  background-image: url("images/LIMPIEZA.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  min-height: 361px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/f7226bdd7b464bc5c60281deb0d977aa9b6fd386.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  min-height: 361px;
  background-image: url("images/WhatsAppImage2022-01-23at15.49.032.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  min-height: 361px;
  background-image: url("images/WhatsAppImage2022-01-23at15.49.05.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-5 {
  min-height: 361px;
  background-image: url("images/WhatsAppImage2022-01-23at15.49.043.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-6 {
  min-height: 361px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/la-tovara-san-blas-nayarit-manglares.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-text-3 {
  text-align: left;
  font-size: 6.875rem;
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  margin: 7px 586px 0 54px;
}

.u-section-4 .u-text-4 {
  margin: -153px 100px 23px 595px;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(76, 175, 80) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: right center 0px;
  }

  .u-section-4 .u-text-2 {
    width: 796px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 298px;
  }

  .u-section-4 .u-image-2 {
    min-height: 298px;
  }

  .u-section-4 .u-image-3 {
    min-height: 298px;
  }

  .u-section-4 .u-image-4 {
    min-height: 298px;
  }

  .u-section-4 .u-image-5 {
    min-height: 298px;
  }

  .u-section-4 .u-image-6 {
    min-height: 298px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 441px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin: -158px 30px 30px 506px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 228px;
  }

  .u-section-4 .u-image-2 {
    min-height: 228px;
  }

  .u-section-4 .u-image-3 {
    min-height: 228px;
  }

  .u-section-4 .u-image-4 {
    min-height: 228px;
  }

  .u-section-4 .u-image-5 {
    min-height: 228px;
  }

  .u-section-4 .u-image-6 {
    min-height: 228px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 221px;
  }

  .u-section-4 .u-text-4 {
    margin: 20px 221px 23px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2666px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: right center;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 513px;
  }

  .u-section-4 .u-image-2 {
    min-height: 513px;
  }

  .u-section-4 .u-image-3 {
    min-height: 513px;
  }

  .u-section-4 .u-image-4 {
    min-height: 513px;
  }

  .u-section-4 .u-image-5 {
    min-height: 513px;
  }

  .u-section-4 .u-image-6 {
    min-height: 513px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 41px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1906px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 323px;
  }

  .u-section-4 .u-image-2 {
    min-height: 323px;
  }

  .u-section-4 .u-image-3 {
    min-height: 323px;
  }

  .u-section-4 .u-image-4 {
    min-height: 323px;
  }

  .u-section-4 .u-image-5 {
    min-height: 323px;
  }

  .u-section-4 .u-image-6 {
    min-height: 323px;
  }

  .u-section-4 .u-text-3 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: url("images/sfdse-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 827px;
}

.u-section-5 .u-shape-1 {
  width: 229px;
  height: 37px;
  background-image: none;
  margin: 160px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 6px 6px 0px rgba(0,0,0,0.25);
  animation-duration: 1000ms;
  margin: 13px 344px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-right: 280px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 21.43% 51.74%;
    background-size: 135%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-shape-1 {
    width: 224px;
    height: 26px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 164px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 0% 50.82%;
    background-size: auto 135%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-5 .u-shape-1 {
    width: 190px;
    height: 19px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-right: 60px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/dfsdfdf-min.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 915px;
}

.u-section-6 .u-text-1 {
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 475px 87px 45px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 193px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}